\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Sicut cervus"
  composer = "Giovanni Pierluigi da Palestrina"

%  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "https://github.com/hilton/sheet-music/blob/master/Palestrina/Sicut%20cervus%20(part%20book).ly"
	date = "Transcribed on May 17, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =
\relative c {
  		r\breve^"Prima pars" c'1 c2 d c4 a d4. c8
		d4 e f2 c c4 d4. c8 d e f4 e f2 e r1 f
		f2 g f4 f, a4. bes8 c4 d4. c8 bes4. a8 a4 d2 c4 c f,2 c'2. a4
		a4. bes8 c4 c d2 c f f2. e4 d2 c1
		a4. g8 a bes a2 g8 f g2 f1 r\breve bes1
		a2 g4. a8 bes4 c4. bes8 bes2 a8 g a2. a4 g2 d'1. c1
		 r2 c1 bes2 a4. bes8 c4 d2 \ficta cis4 \an d2. c8 bes c2( bes)
		r f'2. e4 e2 d c1 bes4. c8 d4 c c2 c r4 f2
		 e4 e2 d c bes4. c8 d4 c2 f e4 d1. bes4. c8
		d2 bes4 d2 c4 c2 r4 c d f4. e8 d c bes4 c d1 c
		\doublebar
  		c2^"Secunda pars" d f4 f4. f8 f4 e2 d2. c4 d e f d c8 bes a g
		f4 f'2 e8 d e2 f4 d c a8 bes c a d4. c8 c4 d2 g, r c d 
		f4 f4. f8 f4 e2 d r4 c d e f e8 d c4 bes c1 a4 bes2 c4
		d4. e8 f4 d e f d2 c4. d8 e4 f2 e4 f4. e8 d4 c8 bes a4 d c d c c
		f,2 g r4 c e f e d4. c8 c2 bes4 a g f4. g8 a2 r4 c d f4.
		 e8 d4 c2 d4 bes d d f2 c1 es2. d4 d2. c4 bes a2
		 g4 a2 r f1 g4 c c8 bes a g f4 f' e d4. c8 c2 \ficta b8 a b2
		c4 e2 f4. f8 f4 f2 f4 c d e f d c4. c8 d2 r4 f4. e8 d4 c bes
		c d2 c8 bes a4. g8 f2 r4 d'4. c8 bes4 a g a bes g2 f4 c' f4. f8 f2
		f c4 d c c f4. e8 d2 r4 d4. d8 c4 c d c1 c
		\endbar
 }

altuswords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- 
		rat at fon -- tes a -- quá -- _ _ _ _ _ _ rum, sic -- 
		ut cer -- vus de -- sí -- de -- rat ad __ _ _ _ _ fon -- tes a -- quá -- rum, de -- 
		sí -- de -- rat at fon -- tes a -- quá -- _ _ _ _ _ _ _ _ _ _ _ rum: i -- 
		ta de -- _ _ sí -- _ _ _ _ _ de -- rat, i -- ta, __
		i -- ta de -- _ _ sí -- de -- rat __ _ _ _
		á -- ni -- ma me -- a __ ad -- _ _ te, De -- us, á -- 
		ni -- ma me -- a ad __ _ _ te, __ De -- _ us, __ ad __ _
		_ te, De --  _ us, ad te, De -- _ _ _ _ _ _ us.
		
		Si -- tí -- vit á -- ni -- ma me -- a __ ad De -- um fon -- tem vi -- _ _ _
		_ _ _ _ _ vum, á -- ni -- ma __ _ _ _ _ _ _ me -- a, si -- tí -- 
		vit á -- ni -- ma me -- a, ad De -- um fon -- _ _ _ tem vi -- vum: quan -- do 
		vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ quan -- do vé -- _ _ _ _ _ ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em __ _ _ _ De -- _ _ _ i, an -- te fá -- 
		ci -- em De -- i? Fu -- é -- runt mi -- hi __ lá -- cry -- mæ __ _ _ me -- 
		_ æ pa -- nes di -- e __ _ _ _ _ ac no -- _ _ _ _ _ _ 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ _ _ _ us, u -- bi est De -- us tu -- _ _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: __ _ _ u -- bi est De -- us tu -- us?

}




% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \altusnotes }}
%	\looksSlower{\altusnotes }}}
	      \new Lyrics \lyricsto "v1" \altuswords
	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
		}

	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

