\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Sicut cervus"
  composer = "Giovanni Pierluigi da Palestrina"

%  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "https://github.com/hilton/sheet-music/blob/master/Palestrina/Sicut%20cervus%20(part%20book).ly"
	date = "Transcribed on May 17, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  4}}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =
	\relative c' {
		r\breve^"Prima pars" r1 r2 f1 f2 |  
		g f4 c f4. g8 a4 a bes2 a4 g a c4. bes8 a2 g4 a2 |   c4. bes8 a g a4.
		 g8 f2 e4 f2 r\breve f1 f2 g f4 c
		f4. g8 a4 a bes2 a4 f8 g a bes c a bes2 |   a4 g4. f8 f2 e8 d e2
		f1 r\breve |   r2 f1 e2 d4. e8 f4 g4. f8 f2 e4 d c d d |
		c1 r\breve r2 g'1
		 f2 e4. f8 g4 a2 g4 a2. g8 f g2( f4.) e8 d2 r bes'2. |  
		 a4 a2 g1 f r4 f g bes2 a4 g1  f4. g8
		a4 g8 f g2 r1 bes2. a4 a2 g1 f2 r4 f g bes2
		 a4 g4. f8 d e f2 e4    f\longa | 
  \doublebar
		r2^"Secunda pars" f a c4 c4. c8 c4 bes2 a2. g4 a bes c2.
		 a4 g2 g r4 f8 g a bes c4 a f g2 f2. e4 f g |  a f g2
		a r2 r4 g4 a bes c a g2 f4 g4. f8 f2 e8 d e2 f r4 f2
		 g4 a4. bes8 c4 a2 bes4 c a4. g8 a f g2 f4 d2 e4 f4. g8 a4 f g a
		f2 e4 g a c4. bes8 a4 g f8 e f e e d16 c d2 c4 e f a4. g8 f4 e8 f g e f2
		f\breve  r4 f a a c2 g1 r2 r1 | 
		d'2. c4 c4. bes8 a4 g f2 e a1 g4 g e f |        g4. f16 e d2
		e4 g2 a4. a8 a4 bes2 a4 f g4. g8 a2 r2 |  r4 d4. c8 bes4 a g f g4.
		 f8 f2 e4 f1 r\breve r4 g a4. a8 a2 bes
		a f g4 a d, d'4.  c8 bes4 a g f g4. f8 f2 e8 d e2 f1
\endbar
 }

cantuswords = \lyricmode {
Si -- cut cer -- vus de -- si -- de -- rat ad
fon -- tes a -- qua -- _ _ _ _ rum a -- _ _ _ _ _ _ qua -- rum __
Si -- cut cer -- vus de -- si -- de -- rat ad fon -- tes a -- _ _ _ _ _ _ _ qua -- _ _ _ _ _ rum __ I -- ta de -- _ _ si -- _ _ _ _ _ _ de -- rat __
I -- ta de -- _ _ si -- de -- rat __ _ _ _ _ _ A -- ni -- ma me -- a __
ad te De -- _ _ us __ _ _ _ _  _ A -- ni -- ma me -- a
ad te De -- _ _ _ _ _ _ _ us. __
		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- 
		tem vi -- vum, á -- _ _ _ _ ni -- ma me -- a __ ad De -- um fon -- tem vi -- 
		vum, ad De -- um fon -- tem vi -- vum, vi -- _ _ _ _ _ vum: quan -- 
		do vé -- ni -- am et ap -- pa -- ré -- _ _ _ _ bo, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em De -- _ _ _ _ _ _ _ _ i, an -- te fá -- ci -- em De -- _ _ _ _ 
		i? Fu -- é -- runt mi -- hi __
		lá -- cry -- mæ __ _ _ _ me -- æ pa -- nes di -- e ac no --  _ _ _
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _
		_ _ _ us dum dí -- ci -- tur mi -- 
		hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _ _ _ _ _ _ us?
		

}




% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
%	\looksSlower{\cantusnotes }}}
	      \new Lyrics \lyricsto "v1" \cantuswords
	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
		}

	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

